[ARVADOS-WORKBENCH2] updated: 2.4.0-33-g1bb147ef

Git user git at public.arvados.org
Tue Apr 19 18:19:38 UTC 2022


Summary of changes:
 src/common/custom-theme.ts                         |  4 +-
 src/components/data-explorer/data-explorer.tsx     | 48 ++++++++++++--
 src/components/data-table/data-table.tsx           |  8 +--
 .../refresh-button/refresh-button.test.tsx         |  4 +-
 src/components/refresh-button/refresh-button.tsx   |  5 ++
 src/store/processes/process.ts                     |  1 +
 .../data-explorer/data-explorer.tsx                | 28 ++++----
 .../data-explorer/renderers.test.tsx               |  3 +-
 .../main-content-bar/main-content-bar.tsx          | 77 ++++++++++------------
 tools/run-integration-tests.sh                     |  3 +-
 10 files changed, 111 insertions(+), 70 deletions(-)

       via  1bb147efcf6a17c0b4237c790757dd54994005b2 (commit)
       via  29d9fdf79b6225638877b64bab88029d18b00264 (commit)
       via  43a3f5a12405b52e012097f19c5d25eaaf670ee4 (commit)
       via  fe2fcf6bb2af8938ea5d90d49d11b5b35971976d (commit)
       via  9062dd55d4d815d83d602d029830230ddb210524 (commit)
       via  9858ad74ab6f81c55c06c8f05b20ccd0ec67dd7a (commit)
       via  139421ac9ab6a7f60ad7762d1787d79533ce6831 (commit)
       via  3dd4b3bc31fea7f614290131d0ade5c0e0ffc595 (commit)
      from  406ae9a8f9851fcadb16592f245a13c2311de95a (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.


commit 1bb147efcf6a17c0b4237c790757dd54994005b2
Author: Stephen Smith <stephen at curii.com>
Date:   Tue Apr 19 14:13:36 2022 -0400

    16068: Fix controllerUrl in integration test script.
    
    Arvados-DCO-1.1-Signed-off-by: Stephen Smith <stephen at curii.com>

diff --git a/tools/run-integration-tests.sh b/tools/run-integration-tests.sh
index 6a6177a4..0a9a0fc4 100755
--- a/tools/run-integration-tests.sh
+++ b/tools/run-integration-tests.sh
@@ -118,7 +118,8 @@ coproc arvboot (~/go/bin/arvados-server boot \
     -timeout 20m 2> ${ARVADOS_LOG})
 trap cleanup ERR EXIT
 
-read controllerURL <&"${arvboot[0]}" || exit 1
+read controllerInfo <&"${arvboot[0]}" || exit 1
+controllerURL=`echo "$controllerInfo" | awk '{print $1;}'`;
 echo "Arvados up and running at ${controllerURL}"
 IFS='/' ; read -ra controllerHostPort <<< "${controllerURL}" ; unset IFS
 controllerHostPort=${controllerHostPort[2]}

commit 29d9fdf79b6225638877b64bab88029d18b00264
Merge: 406ae9a8 43a3f5a1
Author: Stephen Smith <stephen at curii.com>
Date:   Tue Apr 19 13:50:34 2022 -0400

    16068: Merge branch 'main' of git.arvados.org:arvados-workbench2 into 16068-merge-process-info-details-panels
    
    Arvados-DCO-1.1-Signed-off-by: Stephen Smith <stephen at curii.com>


-----------------------------------------------------------------------


hooks/post-receive
-- 




More information about the arvados-commits mailing list